@media only screen and (max-width:1280px){
	.slide-box,
	.banner,
	.service,
	.city,
	.media,
	.information,
	.monthly{
		padding: 0 4%;
	}

	#content section h4{
		font-size: 28px;
	}
	
	#content .media{
		padding: 60px 60px 80px;
	}
	
	#content .cont-top {
		display: block;
	}

	#content .cont-top .slide-box {
		width: 100%;
		margin-bottom: 20px;
	}
	
	#content .banner {
		width: 100%;
	}

	#content .banner ul{
		flex-direction: inherit;
		margin: 0 -1%;
	}
	
	#content .banner > ul > li{
		width: 49%; 
		margin: 0 1%;
	}

	#content .banner ul .ba-ma{
		margin-bottom: 0;
	}

	#content .banner ul .ba-ma div{
		height: 100%;
	}

	#content .banner ul .ba-ma a{
		background-position-y: bottom;
		height: 100%;
		padding: 0 30px;
		display: flex;
		align-items: center;
	}

	#content .service ul li p{
		font-size: 18px;
	}

	#content .city ul li {
		width: 31.33%;
		padding-bottom: 30px;
	}

	#content .city ul li:nth-last-child(2),
	#content .city ul li:last-child{
		display: none;
	}

	#content .city ul li .news_txt p{
		font-size: 20px;
		height: 75px;
	}

	#content .city .more{
		right: 4%;
	}

	#content .media .tabs li a{
		font-size: 30px;
	}

	#content .media .media-list ul li{
		height: auto;
	}

	#content .information li a{
		font-size: 16px;
		padding: 0 1%;
	}

	#content .monthly {
		display: block;
	}
	
	#content .monthly .group {
		width: 100%;
	}

	#content .monthly .group li.newsletter img{
		width: 100%;
	}

	#content .monthly .social {
		width: 100%;
		margin-left: 0;
		margin-top: 30px;
	}

	#content .monthly .social div{
		background: url(/wp-content/themes/seoul-e/_br/images/sns-ta-bg.png) center center no-repeat;
		background-size: cover;
	}

	#content .monthly .social ul {
		padding: 35px 2% 30px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-left: -2%;
	}
	
	#content .monthly .social li {
		margin-bottom: 0;
		width: 23%;
		margin-left: 2%;
	}

	#content .monthly .group li .txt span{
		font-size: 20px;
	}
}

@media only screen and (max-width:1080px){
	#content .information{
		padding: 0;
	}
	#content .information ul{
		flex-wrap: wrap;
	}

	#content .information li{
		width: 50%;
		border: none;
		position: relative
	}

	#content .information li:before{
		display: block;
		content: '';
		position: absolute;
		left: 0;
		top: 0;
		width: 1px;
		height: 100%;
		background: #c9c9c9;
	}

	#content .information li:nth-child(3),
	#content .information li:nth-child(4){
		border-top: 1px solid #c9c9c9;
	}

	#content .information li p {
		margin-top: 20px;
		margin-bottom: 20px;
		padding-left: 45px;
	}
	
	#content .information li p:after {
		width: 30px;
		height: 30px;
		left: 0;
    }

	#content .information li p.metro span,
	#content .information li p.wifi span{
		display: inline-block;
		font-size: inherit;
	}

	#content .information li p.air:after{
		top: -2px;
	}

	#content .information li p.metro:after{
		top: -2px;
		background-position-x: -37px;
	}

	#content .information li p.map::after{
		top: -4px;
		background-position-x: -70px;
	}

	#content .information li p.wifi:after{
		top: -4px;
		background-position-x: -102px;
	}
}

/* Tablet */
@media only screen and (max-width:768px){
	#content section  {
		margin: 30px auto 
	}

	#content section h4 {
		font-size: 24px;
		margin-bottom: 35px;
	}

	#content section h4:after{
		bottom: -10px;
	}

	#content .cont-top .slide ul .txt-area {
		padding: 15px 100px 15px 25px;
	}

	#content .cont-top .slide ul .txt-area p {
		font-size: 20px;
	}
	
	#content .cont-top .slide ul .txt-area > span {
		font-size: 16px;
	}

	#content .banner ul{
		flex-direction: column;
		margin: 0;
	}
	
	#content .banner > ul > li{
		width: 100%; 
		margin: 0;
	}

	#content .banner ul .ba-ma{
		margin-bottom: 20px;
	}

	#content .banner ul .ba-ma a{
		padding: 40px 30px 30px;
	}

	#content .banner ul .ba-co{
		width: auto;
	}

	#content .banner ul .ba-co a{
		top: 13px;
	}

	#content .banner ul .ba-co .co-date{
		font-size: 14px;
	}

	#content .service ul li p {
		font-size: 14px;
	}
	
	#content .city ul li {
		width: 48%;
		padding-bottom: 30px;
	}

	#content .city ul li .city-icon{
		width: 32px;
		height: 32px;
	}

	#content .city ul li .news_txt{
		height: 160px;
	}

	#content .city ul li .news_txt p {
		font-size: 18px;
		height: 65px;
	}
	
	#content .city ul li .news_txt span {
		font-size: 14px;
	}
	
	#content .city .more {
		font-size: 14px;
		top: 15px;
		right:4%;
	}
	
	#content .media {
		padding: 30px 4%;
		margin-top: -30px;
	}
	
	#content .media .tabs li{
		margin: 0 10px;
	}
	
	#content .media .tabs li a {
		font-size: 24px;
	}

	#content .media .media-list ul li a div p{
		font-size: 16px;
	}

	#content .media .media-list a.more{
		font-size: 14px;
	}

	#content .information ul {
		margin: auto;
		width: 100%;
		padding:0;
		border-right: none;
	}
	
	#content .information li:first-child {
		border-left: none
	}
	
	#content .information li a {
		font-size: 14px;
	}
	
	#content .information li p{
		margin: 15px 2%;
	}

	#content .information li p:after {
		top: 50% !important;
		left: 7px;
		width: 35px;
		height: 35px;
		margin-top: -17.5px;
	}

	#content .information li p.map{
		line-height: 1.2em;
	}

	#content .information li p.air:after{
		background-position-x: -6px;
	}

	#content .information li p.metro:after {
		background-position-x: -44px;
	}
	
	#content .information li p.metro span,
	#content .information li p.wifi span {
		font-size: 8px;
		line-height: 1;
	}

	#content .information li p.map:after{
		background-position-x: -82px;
	}
	
	#content .information li p.wifi:after {
		font-size: inherit;
		background-position-x: -119px;
	}

	#content .monthly .group li .txt {
		padding: 8px 15px;
	}
	
	#content .monthly .group li .txt span {
		font-size: 14px;
	}
	
	#content .monthly .group li .txt span:after {
		top: -5px;
	}

	#content .monthly .group li.newsletter {
		width: 55%;
	}
	
	#content .monthly .group li.newsletter span:after {
		background-size: 250% 100%;
		background-position-x: 4px;
	}
	
	#content .monthly .group li.cultural{
		width: 45%;
	}

	#content .monthly .group li.cultural span:after {
		background-size: 250% 100%;
		background-position-x: -22px;
	}

	#content .monthly .group li .sub_newsletter_go{
		height: 30px;
	}

	#content .monthly .group li .sub_newsletter_go span {
		font-size: 13px;
		transition: all .3s;
	}
	
	#content .monthly .group li .sub_newsletter_go:hover span {
		font-size: 15px;
	}

	#content .monthly .social li {
		padding-left: 25px;
		font-size: 13px;
	}

	#content .monthly .social li:after{
		left: 0;
		width: 30px;
		height: 30px;
	}

	#content .monthly .social li.facebook:after{
		background-position: -11px;
	}
	#content .monthly .social li.twitter:after{
		background-position: -51px;
	}
	#content .monthly .social li.youtube:after {
		background-position: -91px;
	}
	#content .monthly .social li.instagram:after {
		background-position: -131px;
	}

    /* 210701 */
    /* #nav_wrap{display: none;} */
    
    
}

/* Mobile */
@media only screen and (max-width:460px){
	.slide-box,
	.information{
		padding: 0;
	}
	
	#content section  {
		margin: 40px auto 
	}

	#content section h4 {
		font-size: 22px;
		text-align: center;
	}

	#content .cont-top .slide ul a {
		padding-bottom: 100%;
	}
	
	#content .cont-top .slide ul a div.slider-bg-pc{
		display: none;
	}
	
	#content .cont-top .slide ul a div.slider-bg-mo{
		display: block;
	}
	
	#content .cont-top .slide ul .txt-area {
		padding: 10px 85px 10px 4%;
	}

	#content .cont-top .slide ul .txt-area > span {
		font-size: 14px;
	}

	#content .banner ul .ba-ma a{
		padding: 30px 20px;
	}

	#content .banner ul .ba-co{
		padding: 15px 15px 10px;
	}

	#content .banner ul .ba-co li div{
		font-size: 14px;
	}

	#content .banner ul .ba-co li div p{
		margin-bottom: 5px;
	}

	#content .city ul {
		margin-left: 0;
	}

	#content .city ul li {
		width: 100%;
		padding-bottom: 10px;
		margin-bottom: 10px;
		margin-left: 0;
		border-bottom: 1px solid #ccc;
	}
	
	#content .city ul li:nth-last-child(3),
	#content .city ul li:nth-last-child(4){
		display: none;
	}
	
	#content .city ul li a{
		display: flex;
		border: none;
	}

	#content .city ul li .city-icon{
		width: 25px;
		height: 25px;
	}

	#content .city ul li .th {
		width: 50%;
		height: auto;
		padding-bottom:0;
	}
	
	#content .city ul li .news_txt {
		width: 97%;
		padding: 0 15px;
		height: inherit;
	}
	
	#content .city ul li .news_txt p {
		font-size: 14px;
		height: inherit;
	}
	
	#content .city .more-mo{
		display: inline-block;
		overflow: inherit;
		font-size: 20px;
		font-weight: 400;
		color: #7d7d7d;
		background: #e5e5e5; 
		border-radius: 50%;
		width:30px;
		height:30px;
		margin-left: 5px;
	}

	#content .city .more span {
		display: none;
	}
	
	#content .media{
		width: 100%;
	}

	#content .media .tabs{
		padding-bottom: 20px;
	}

	#content .media .tabs li a {
		font-size: 22px;
	}

	#content .media .tab-contents.media-list{
		padding-bottom: 60px;
	}

	#content .media .media-list a.more{
		top: auto;
		bottom: 35px;
		left: 50%;
		margin-left: -69px;
	}

	#content .media .media-list a.more span{
		background:#d54b49;
		color: #fff;
		padding: 7px 15px;
	}

	#content .media .tabs.webtoon-list{
		padding-top: 0;
		padding-bottom: 10px;
	}

	#content .information.container-bg{
		background: #fff;
	}

	#content .information ul {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	#content .information li{
		width: 100%;
		border-left: none;
		margin-bottom: 15px;
		background: #e3e3e3;
	}
	
	#content .information li:nth-child(3),
	#content .information li:nth-child(4){
		border-top: none;
	}

	#content .information li:before{
		display: none;
	}

	#content .information li a {
		font-size: 16px;
		justify-content: flex-start;
	}

	#content .information li p{
		margin: 20px 0;
		left: 30px;
	}

	#content .information li p:after {
		left: 0;
	}
	
	#content .information li p.metro:after {
		top: -5px;
	}
	
	#content .information li p.metro span,
	#content .information li p.wifi span {
		display: block;
		font-size: 14px;
	}

	#content .information li p.map:after{
		top: -7px;
	}

	#content .monthly .group ul{
		display: block;
	}

	#content .monthly .group li .txt span{
		font-size: 14px;
	}

	#content .monthly .group li.newsletter {
		width: 100%;
		margin-bottom: 20px;
	}

	#content .monthly .group li.cultural{
		width: 100%;
		height: 180px;
		background: url(/wp-content/themes/seoul-e/_br/images/culture_mob_ENG.png) no-repeat;
		background-size: cover;
		background-position: center;
	}

	#content .monthly .social div{
		background: url(/wp-content/themes/seoul-e/_br/images/sns-bg.png);
	}

	#content .monthly .social ul {
		padding: 35px 25% 30px;
		flex-direction: column;
	}
	
	#content .monthly .social li{
		width: 100%;
		margin-bottom: 30px;
	}

}
